It's all about the answers!

Ask a question

HATS Toolkit 7.5.0 with RTC 2.0.01


Qaiser Islam (31286974) | asked Oct 09 '09, 11:53 a.m.
Hi,

I am trying to connect HATS Toolkit 7.5.0 with my RTC server 2.0.0.1 but getting error

Client/server version mismatch logging into '192.168.10.30'.
CRJAZ1176I There is a version mismatch for the "com.ibm.team.repository.common.internal.IRepositoryRemoteService" service. The server version is "7" while the client version is "6". Both client and server version must match. Check the overall version of the client using Help->About and ensure it is compatible with server version "1.0.0.1" and build id "I20090914-1300".

It seems to me that HATS Toolkit 7.5.0 is shipped with RTC Client 1.0. Can anybody tell me how can i upgrade my RTC plugin??

Regards,
Qaiser

One answer



permanent link
Anthony Kesterton (7.5k7179136) | answered Oct 09 '09, 12:25 p.m.
JAZZ DEVELOPER
Hi,

I am trying to connect HATS Toolkit 7.5.0 with my RTC server 2.0.0.1 but getting error

Client/server version mismatch logging into '192.168.10.30'.
CRJAZ1176I There is a version mismatch for the "com.ibm.team.repository.common.internal.IRepositoryRemoteService" service. The server version is "7" while the client version is "6". Both client and server version must match. Check the overall version of the client using Help->About and ensure it is compatible with server version "1.0.0.1" and build id "I20090914-1300".

It seems to me that HATS Toolkit 7.5.0 is shipped with RTC Client 1.0. Can anybody tell me how can i upgrade my RTC plugin??

Regards,
Qaiser


Hi

I am not sure of the specs for HATS - but you will need to make sure your version of HATS has the Eclipse 3.4 before you can install RTC 2.

If you have the right Eclipse version, then you might be able to use the same procedure as with RSA. Use the Installation Manager to remove the 1.0 RTC client from HATS, then you can use the IM to install the 2.0 client.

I have not tried this with HATS directly, so not sure this actually works

regards

anthony

Your answer


Register or to post your answer.